+++
title = "2 Chronicles 16:1–14"
date = "2025-01-31"
+++

### [Read the passage.](https://biblia.com/bible/esv/2Chronicles16.1-14)

Together with [2 Chronicles 15:19](https://biblia.com/bible/esv/2Chronicles15.19), _v. 1_ presents a problem.
They say Asa had peace up through the thirty-fifth year of his reign, until Baasha of Israel came against him.
However, [1 Kings 15 and 16](https://biblia.com/bible/esv/1Kings15-16) tell us Baasha's son Elah became king during Asa's twenty-sixth year.
Oops.

When skeptics say, "There are so many contradictions in the Bible! How can you trust it?" the correct response is not "Nuh-uh! There aren't any contradictions!"
Instead, we can say, "A few minor ones, that are clearly copyist mistakes of some kind.
We can trust the Bible despite this because the main message from God to Man has been preserved.
None of the variants and contradictions you can point to affect the truth of the doctrines the Bible teaches us."
That is the case here, too.
Did Baasha start building Ramah to lay siege to Judah in Asa's twenty-sixth year or his thirty-sixth year?
Even for an archaeologist, the difference of a decade becomes much less significant when dealing with events almost three thousand years old.
For the exiles returning from Babylon, these events were three to four hundred years ago.
Even for the original audience, the exact date was not the important part.

Despite never falling to idolatry, Asa did not rely on the Lord to give victory over Baasha the way he did when the Ethiopian army invaded earlier in his reign.
Instead, he bribed the king of Syria to turn against his ally Israel so that Judah could take over the fortress of Ramah while Baasha dealt with the new threat.
In response, the Lord sends Hanani the seer to proclaim judgement on Asa, who does not respond well.
Instead of repenting and confessing his sin, he gets angry, throws Hanani in prison, and also treats some of his own people poorly.
The end of Asa's reign is marked by wars and disease, and he does not appear to learn from his mistakes.
However, he still maintained a good reputation among the people because they honored him greatly in his death.

There are some groups who use the story of Asa to say that people shouldn't go to doctors or receive medical treatment because we should rely on the Lord for healing.
This is a distortion of what the text is actually saying, especially in the context of the whole Bible.
There are several places in both the Old and New Testament that speak positively of medicine, usually with language like "anointing with oil" or "applying balms".
The difference is that believers need to recognize God's role in sovereignly appointing the physicians to do their healing work and providing access to medicine.
The problem comes when we try to ignore His role in ordering our lives, not just in our health but in all areas, trying to accomplish our own will by our own strength.
The opposite problem comes when we try to put God in a box, trying to accomplish our own will through His strength: "if you just have enough faith, He will give you X, Y, or Z!"
The Lord is sovereign over everything, but He also gives us initiative and wisdom to know what to do and how to do it.

* * *

We look forward to the Day, O Great Physician, when You will heal sickness and disease forever.
